extends layout

block content
    header#header 
        h1 what
        p= what.nom 
    main
        section
            header.section_header 
                h2= what.prenom
                .section_content 
                    p= what.description